<?php
include "scrinit.php";
include "logo.php";
mysqli_set_charset($con, "utf8");
?>
<head>
<script src="3b-calendar.js"></script>
<link href="3c-theme.css" rel="stylesheet">
</head>
<?php
// DEFAULT MONTH/YEAR = TODAY
$dt=$_SESSION['dt'];
$unix = strtotime($dt);
$monthNow = date("M", $unix);
$yearNow = date("Y", $unix); 
// MONTHS
$months = ["Ιαν", "Φεβ", "Μαρ", "Απρ", "Μαι", "Jun", "Jul", "Aug", "Sep", "Oct", "Nov", "Dec"];
?>
  <body>
    <!-- [DATE SELECTOR] -->
    <div id="selector">
      <select id="month">
	  <?php
        foreach ($months as $m) 
		{
          printf("<option %svalue='%s'>%s</option>",$m==$monthNow ? "selected='selected' " : "", $m, $m);
        }
      ?>
	  </select>
      <select id="year">
	  <?php
        // 10 years range - change if not enough for you
        for ($y=$yearNow-10; $y<=$yearNow+10; $y++) {
          printf("<option %svalue='%s'>%s</option>",
            $y==$yearNow ? "selected='selected' " : "", $y, $y
          );
        }
      ?></select>
      <input type="button" value="SET" onclick="cal.list()"/>
    </div>

    <!-- [CALENDAR] -->
    <div id="container"></div>

    <!-- [EVENT] -->
    <div id="event"></div>
<br><br>
<a  href=<?php echo $menu; ?> style="color:blue "  > <button> Επιστροφή στο Μενού   </a> 
</body>
</html>